{
    "name": "esimo-wdc_912",
    "title": "БЕРЕГ- СУТКИ. Скорость ветра. Японское море. Прибрежный массив среднесуточных значений скорости ветра",
    "description": "Массив содержит среднесуточные данные  по скорости ветра на береговых ГМС  Японского моря  ",
    "licenses": [
        {
            "name": "rusgov-copyright",
            "path": "https://data.gov.ru/information-usage",
            "title": "Типовые условия доступа к открытым данным органов власти в РФ"
        }
    ],
    "sources": [
        {
            "name": "esimo",
            "title": "Единая государственная система об обстановке в мировом океане",
            "path": "http://esimo.ru"
        }
    ],
    "keywords": [
        "weather",
        "esimo"
    ],
    "version": "esimo-RU_RIHMI-WDC_912-2021-10-12-15-30",
    "package_type": "full",
    "topics": [
        {
            "id": "weather",
            "name": "Климатические и погодные данные"
        }
    ],
    "spec_version": "1.0",
    "spec_type": "crafter-datapackage",
    "documentation": [
        {
            "path": "meta.json",
            "doctype": "original",
            "collection": "wdc_912"
        },
        {
            "path": "codes.json",
            "doctype": "original",
            "collection": "wdc_912"
        }
    ],
    "resources": [
        {
            "title": "Final data as BSON",
            "type": "final",
            "format": "bson",
            "compression": "gzip",
            "path": "data.bson.gz",
            "mediatype": "application/bson",
            "bytes": 2186322
        },
        {
            "title": "Метаданные набора данных в системе ЕСИМО",
            "type": "docs",
            "format": "json",
            "path": "meta.json",
            "mediatype": "text/json",
            "bytes": 5591
        },
        {
            "title": "Описание полей данных в системе ЕСИМО",
            "type": "docs",
            "format": "json",
            "path": "codes.json",
            "mediatype": "text/json",
            "bytes": 1776
        }
    ],
    "collections": [
        {
            "name": "wdc_912",
            "title": "БЕРЕГ- СУТКИ. Скорость ветра. Японское море. Прибрежный массив среднесуточных значений скорости ветра",
            "description": "Массив содержит среднесуточные данные  по скорости ветра на береговых ГМС  Японского моря  ",
            "dbname": "esimo",
            "collname": "wdc_912",
            "path": "data.bson.gz",
            "compression": "gzip",
            "format": "bson",
            "uniqkey": null,
            "indexes": [
                "m4000",
                "m4200",
                "m4300",
                "m4106",
                "m4311",
                "m4312",
                "m4404",
                "m4405",
                "m4406",
                "p0075_03",
                "p0075_01",
                "m4413",
                "p0075_02",
                "m4418"
            ],
            "fields": [
                {
                    "name": "m4000",
                    "description": "Идентификатор структурной единицы данных (ключ, определяющий серию данных в локальном массиве данных -  идентификатор  экспедиции, временного ряда, района - трапеции, набора полей и т.п.). Серия данных представляет экземпляр ресурс."
                },
                {
                    "name": "m4200",
                    "description": "Идентификатор (локальная система кодирования)  платформы  наблюдений (морской деятельности) - если нет возможности  использовать системный идентификатор.Идентификатор (системный) платформы  наблюдений (морской деятельности), код ЕСИМО - 124 Платформы наблюдений (деятельности). Должен соответствовать категории платформы в описании ресурса. Отображение локального кода в системный через файл."
                },
                {
                    "name": "m4300",
                    "description": "Идентификатор географического объекта (морской район, порт, город, как место издания и как объект статистики для СЭИ, субъект РФ, др.). Должен соответствовать категории геообъекта, зафиксированной в описании ресурса. Используются коды ЕСИМО в зависимости от категории геообъекта с преобразованием локального в системный через файл."
                },
                {
                    "name": "m4106",
                    "description": "Идентификатор организации (локальный). Отображение локального кода в системный через ручную  настройку."
                },
                {
                    "name": "m4311",
                    "description": "Географическая широта точки. В северном  полушарии (северная широта) - положительная, в южном полушарии - отрицательная."
                },
                {
                    "name": "m4312",
                    "description": "Географическая долгота точки. Долготы от 0 до 180 градусов к востоку."
                },
                {
                    "name": "m4404",
                    "description": "Год наблюдений, cобытия, процесса, издания, постройки и продажи судна.,др.(1500-2020)"
                },
                {
                    "name": "m4405",
                    "description": "Месяц наблюдений, события, процесса, издания, постройки, др.(1-12)"
                },
                {
                    "name": "m4406",
                    "description": "День наблюдений, события, процесса, постройки, др. (1-31)"
                },
                {
                    "name": "p0075_03",
                    "description": "Осреднённое значение скорости ветра за определенный период времени"
                },
                {
                    "name": "p0075_01",
                    "description": "Наименьшее значение скорости ветра за определенный период времени"
                },
                {
                    "name": "m4413",
                    "description": "Час минимальный в серии данных, наименьшего значения параметра за определенный период(0-23)"
                },
                {
                    "name": "p0075_02",
                    "description": "Наибольшее значение скорости ветра за определенный период времени"
                },
                {
                    "name": "m4418",
                    "description": "Час максимальный в серии данных, наибольшего значения параметра за определенный период(0-23)"
                }
            ]
        }
    ],
    "created": "2021-10-12T15:30:19.967507+00:00"
}